Subject: RE: tw model - current rev
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Feb 2002 05:18:05 -0800 (PST)

Can any of you please give me these simple things?

1.   Balance at 12/31/2001 of the following:
	a.  Gross Fair Value Adjustment
	b.  Accumulated Amortization of Fair Value Adjustment
	c.  Associated Deferred Taxes

2.   Monthly Amortization amount of
	a.  Fair Value Adjustment
	b.  Associated Deferred Taxes

 -----Original Message-----
From: 	Thames, Davis  
Sent:	Wednesday, February 20, 2002 6:41 PM
To:	Howard, Kevin A.; Hayslett, Rod; Donoho, Lindy
Subject:	tw model - current rev

 << File: TW.model.r0.8.xls >> 
Here's the current rev on the tw model, with two key things that I need you all to review for me.  Please don't distribute to the large group until it is reviewed.

First, Lindy I have put the annual strip prices at the bottom of the "rolloff" tab.  Could you fill in the basis spread pricing that would result from this?

Second, Kevin and Rod - I had to give up on the FVA adjustments made in older models, I just couldn't get it.  Here's what I did; please let me know if there is something wrong with the analysis:
?	IBIT has annual FVA subtracted from it
?	Cash taxes are calculated using IBIT - Interest + FVA + tax/gaap depreciation adjustment
?	GAAP taxes use IBIT without FVA; deferred tax is GAAP-cash tax.
?	Net income is IBIT less GAAP taxes (therefore includes FVA amort)
?	Net Plant includes PP&E depreciation + FVA amortization
?	Retained earnings are standard - old RE + NI - Div's.

In the old model there were tax adjustments, pluses & minuses to equity, deferred credits, & current liabs that just didn't make sense to me.  I hope I've captured the theme of FVA (non-cash charge to NI, not deductible for tax) without the complication.  If not I can add it all back.

Best-
Davis